LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
dynload.hxx File Reference
`#include "sal/types.h"`
`#include "rtl/ustring.hxx"`
`#include "osl/module.h"`
`#include "salhelper/salhelperdllapi.h"`

Go to the source code of this file.

## Classes
class | salhelper::ORealDynamicLoader
| The ORealDynamicLoader is an implementation helper class for the template loader ODynamicLoader. More...
class | salhelper::ODynamicLoader< API >
| The ODynamicLoader provides a special load on call mechanism for dynamic libraries which support a C-API. More...

## Namespaces
namespace | salhelper

## Variables
template<class API>
ORealDynamicLoader * | salhelper::ODynamicLoader< API >::m_pStaticLoader = NULL